Hi guys, i just update my aircrack packages and now seems there is a problem with airodump-ng where i got the following error

airodump-ng: /usr/lib/libcrypto.so.0.9.8: no version information available (required by airodump-ng)
airodump-ng : /lib/libc.so.6: version `GLIBC_2.7' not found (required by airodump-ng)

pls guide me where i went wrong.